* {
	font-family: Roboto, sans-serif;
box-sizing: border-box;
}
* {
	box-sizing: border-box;
	margin: 0;
}
a {
	color: inherit;
text-decoration: none;
	font-weight: bold;
}
body {
	max-width: 1300px;
	font-family: Roboto, sans-serif;
	font-size: 16px;
   margin: 0 auto;
	color: #ffffff;
	background-color: #85b202;
}
.aofsEbmc {
	margin: 0 auto;
	display: flex;
	padding: 15px;
	justify-content: space-between;
max-width: 1300px;
	align-items: center;
}
.tFttWccwpO {
	transition: box-shadow 0.3s ease-in-out;
	display: inline-block;
	color: #ffffff;
border: 1px solid #9dc88b;
	cursor: pointer;
	background-color: #9dc88b;
	position: relative;
	border-radius: 5px;
	padding: 10px 20px;
}
.button_1 {
	background-color: #9dc88b;
}
.button_2 {
	background-color: transparent;
}
.button_2:hover {
	background-color: #9dc88b;
}
h1 {
	line-height: 1.4;
font-size: 50px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
}
h2 {
	font-weight: bold;
font-size: 30px;
}
.FhEbvysiebz {
	margin-top: 40px;
position: relative;
}
.EpxFDFrx {
	flex-direction: column;
	gap: 20px;
display: flex;
}
.FhEbvysiebz img {
	display: flex;
	align-items: center;
	justify-content: center;
}
.qkBgTomSyoDf {
width:100%;
}
.qkBgTomSyoDf p {
	color: #ffffff;
	font-weight: 400;
	line-height: 1.4;
font-size: 14px;
}
.qkBgTomSyoDf h1 {
	margin-bottom: 50px;
}
h3 {
  font-size: 24px;
  margin-top: 20px;
  font-weight: bold;
  margin-bottom: 15px;
}
ul, ol {
  padding-left: 20px;
  margin-bottom: 15px;
}
li {
  margin-bottom: 8px;
font-size: 14px;
  line-height: 1.4;
}
table {
  width: 100%;
  border-collapse: collapse;
  margin-bottom: 20px;
  font-size: 14px;
}
th, td {
  padding: 10px;
border: 1px solid rgba(255, 255, 255, 0.2);
  text-align: left;
}
th {
  background-color: rgba(0, 0, 0, 0.2);
  font-weight: bold;
}
.UIxuiLsIhus {
padding: 15px;
width: 100%;
	color: #ffffff;
	margin:20px auto;
	text-align:center;
    background: #648701;
}
.edWjWQByoWbU {
color: #ffffff;
    background: #42b0df;
	text-align:center;
    padding: 15px;
	margin:20px auto;
width: 100%;
}
.UIxuiLsIhus a, .edWjWQByoWbU a {
color: #ffffff;
}
.ddECQTXhbf {
margin:20px 2px;
position:relative;
}
.ddECQTXhbf img {
border-radius:10px;
width:100%;
}
.dPTtjzzC {
left:50px;
z-index:10;
flex-direction:column;
gap:20px;
display:flex;
top:50px;
max-width:80%;
position:absolute;
}
.XYWIjQbcTNiW {
font-weight:bold;
font-size:22px;
}
@media (max-width: 768px) {
	body {
		padding-top: 140px;
 	}
		.tFttWccwpO {
		 text-align: center;
		 font-size: 14px;
width: 100%;
		 padding: 10px;
	}
			h1 {
		font-size: 30px;
	}
		h2 {
		font-size: 26px;
		margin-top: 10px;
	}
		.qkBgTomSyoDf h1 {
		margin-bottom: 20px;
	}
}
.VlKUGpBdf {
margin-top:25px;
}
.VlKUGpBdf span {
font-weight:600;
}
.PZDFhGuGfj {
align-content: center;
    width: 100%;
	list-style: none;
box-sizing: border-box;
	justify-content:center;
    display: flex;
    flex-wrap: wrap;
}
.WOURCniLPZ {
    position: relative;
    margin: 0 20px 20px 0;
box-sizing: border-box;
    height: 0;
}
.WOURCniLPZ .XsutNPYQy {
    box-sizing: border-box;
    width: 100%;
    box-shadow: 0 3px 13px 0 #000;
    transition: transform .2s linear;
    height: 100%;
    border-radius: 13px;
    position: absolute;
left: 0;
    top: 0;
    flex-direction: column;
    color: #fff;
    display: flex;
}
.HaYxajtBj, .bPWXAOJnm {
    border-top-left-radius: 13px;
    border-top-right-radius: 13px;
}
.bPWXAOJnm {
    border-bottom: none;
    position: relative;
border: 1px solid #628303;
    height: 80%;
}
.XsutNPYQy .pcmRgiuNRFu {
    left: 10px;
    position: absolute;
    z-index: 2;
    width: calc(100% - 10px);
	display: flex;
}
.pcmRgiuNRFu li {
    margin-right: 10px;
}
.haQRElmA {
    position: relative;
    width: 14%;
    filter: drop-shadow(0 2px 2px rgba(0,0,0,.4));
display: inline-block;
}
.pcmRgiuNRFu li:last-child {
    margin-right: 0;
}
.HaYxajtBj {
    width: 100%;
    top: 0;
    position: absolute;
height: 100%;
    left: 0;
    z-index: 1;
}
.LlwhzUTCZl {
    box-sizing: border-box;
    height: 100%;
    justify-content: center;
    pointer-events: none;
    position: relative;
align-items: center;
    transition: opacity .15s linear;
    display: flex;
    transition-delay: 20ms;
    background-color: #000c;
    border-radius: 10px 10px 0 0;
    width: 100%;
    padding: 20px 0;
    flex-direction: column;
    opacity: 0;
    z-index: 2;
}
.XsutNPYQy a {
align-items: center;
    color: inherit;
display: flex;
    justify-content: center;
    text-decoration: none;
}
.aTVnXLswPIYJ, .obhpezfMi {
    margin-bottom: 10px;
}
.aTVnXLswPIYJ {
    box-sizing: border-box;
    text-transform: uppercase;
    height: 23px;
    border-radius: 50px;
    font-size: 11px;
background-color: #313047;
    padding: 0 20px;
    font-weight: 700;
}
.XUVabDon {
    padding: 0 30px;
background-color: #628303;
    height: 30px;
	border: none;
	font-size: 13px;
    border-radius: 25px;
    box-sizing: border-box;
}
.ArZVavUdNkM {
    border-top: none;
word-wrap: break-word;
    background-color: #628303;
    overflow-wrap: break-word;
    flex: none;
    font-size: 14px;
    justify-content: center;
    height: 20%;
    box-sizing: border-box;
    padding: 0 5px;
    flex-direction: column;
    text-align: center;
    border-bottom-right-radius: 13px;
    border-bottom-left-radius: 13px;
    font-family: var(--font-second),sans-serif;
    overflow: hidden;
    font-weight: 500;
    text-overflow: ellipsis;
    display: flex;
    border: 0px;
}
.XsutNPYQy:hover {
    transform: scale(1.1);
    z-index: 4;
}
.XsutNPYQy:hover .LlwhzUTCZl {
    opacity: 1;
    pointer-events: auto;
}
@media (min-width: 0px) {
.PZDFhGuGfj {
    max-width: 450px;
}
.WOURCniLPZ {
    width: calc(50% - 7.5px);
padding-top: calc(50% - 7.5px);
}
}
@media (min-width: 669px) {
.PZDFhGuGfj {
    max-width: 100%;
}
.WOURCniLPZ {
    width: calc(25% - 11.25px);
padding-top: calc(25% - 11.25px);
}
}
@media (min-width: 1025px){
.PZDFhGuGfj {
    max-width: 100%;
}
.WOURCniLPZ {
    padding-top: calc(20% - 12px);
    width: calc(20% - 12px);
}
}
:root{
--primary-text-btn:white;
--secondary-text-btn:black;
--signUp-border:2px solid #ffbc00;
--bg-comment-faq-item:rgba(0,0,0,0.03);
--signUp-text:white;
--black:#000;
--burger-game:white;
--banner-bg:white;
--title:black;
--politic-footer:#787878;
--text-burger-game:black;
--nav-text:white;
--primary-bg-btn:linear-gradient(135deg,#ffb804 0,#ffcf40 100%);
--white:#fff;
--border-burger-item:1px solid rgba(209,255,238,0.3);
--signUp-bg:none;
--bg-main:white;
--line-footer:#bbc0c6;
--color-text-footer:white;
--secodary-text:white;
--tg-bg:linear-gradient(45deg,#00673e 0,#16bdf5 100%);
--bg-comment-faq-block:white;
--br-radius:10px;
--registration-text:white;
--border-table:rgba(0,0,0,0.05);
--burger-bg:black;
--bg-color:black;
--line-burger:#ffbc00;
--secondary-descr:black;
--br-radius-adaptiv:5px;
--shadow-bg:none;
--header-bg:black;
--text-burger-menu:white;
--secondary-bg-btn:#464648;
--main-color-text:black;
--marker-list:#ffcc59;
--banner-title:black;
--bg-card-burger:transparent;
--banner-data:#838486;
--registration-bg:linear-gradient(135deg,#ffcc59 0,#ffbc00 100%);
--text-burger:black;
}
.jkqUhTQUw a {
text-decoration:none;
color:#fff;
}
.QSQtrNQaH{
padding:10px 20px;
justify-content:space-between;
display:flex;
align-items:center;
background:var(--header-bg);
border-radius:var(--br-radius);
}
.SEcWrJGLuc{
gap:19px;
color:var(--nav-text);
display:flex;
align-items:center;
}
.lyOMalbi{
min-height:20px;
display:flex}
.YlxBUgzAKjQw{
flex-direction:row;
margin:0;
padding:0;
list-style:none;
display:flex;
align-items:center;
gap:14px;
}
.YlxBUgzAKjQw a{
font-weight:700;
line-height:120%;
letter-spacing:.07em;
font-size:14px;
display:block;
}
.rwXzuWXppFjb{
gap:19px;
align-items:center;
display:flex;
justify-content:center;
}
.KnhyvkgMV{
padding:10px 28px;
color:var(--signUp-text);
font-size:16px;
border:var(--signUp-border);
font-weight:600;
border-radius:var(--br-radius);
line-height:168%;
background:var(--signUp-bg);
}
.xCrlwBLOLDov{
background:var(--registration-bg);
font-weight:600;
font-size:16px;
color:var(--registration-text);
border-radius:var(--br-radius);
padding:10px 28px;
line-height:168%;
}
.UNznprvyLJk input {
border:0px;
padding:3px 10px;
border-radius:5px;
width:135px;
}
.UNznprvyLJk .PVkHSSdnC {
border-radius:5px;
border:0px;
background:linear-gradient(135deg,#ffcc59 0,#ffbc00 100%);
color:#FFFFFF;
padding:3px 10px;
}
@media (max-width:1024px){
.QSQtrNQaH{
padding:5px 15px}
.sbFHSjZP{
display:none}
.KnhyvkgMV{
padding:8px 26px;
font-size:12px}
.xCrlwBLOLDov{
padding:8px 26px;
font-size:12px}
}
@media (max-width:580px){
.rwXzuWXppFjb{
gap:10px}
.UNznprvyLJk {
display:none;
}
.lyOMalbi{
margin-right:10px}
.KnhyvkgMV{
padding:6px 10px;
font-size:12px}
.xCrlwBLOLDov{
padding:6px 10px;
font-size:12px}
}
.KsoHHGBdm{
outline:none;
background:transparent;
display:none;
border:none;
}
.iJLPlkaWb{
z-index:20;
position:fixed;
opacity:0;
left:0;
background:rgba(9,15,31,0.8);
transition:opacity .3s ease-in-out,visibility .3s ease-in-out;
right:0;
top:0;
bottom:0;
visibility:hidden;
}
.iJLPlkaWb.active_burger{
visibility:visible;
opacity:1}
.CHirgTnnRyJu{
background:var(--burger-bg);
scrollbar-width:none;
display:flex;
flex-direction:column;
padding-top:35px;
-ms-overflow-style:none;
border-right:3px solid var(--line-burger);
transform:translateX(-100%);
overflow:scroll;
width:320px;
transition:transform .3s ease-in-out;
height:100vh;
align-items:flex-start;
justify-content:flex-start;
padding:10px;
border-radius:0 10px 0 0;
}
.CHirgTnnRyJu::-webkit-scrollbar{
display:none}
.active_burger .CHirgTnnRyJu{
transform:translateX(0)}
.YZetRVNZImQh{
align-items:center;
padding:0;
display:flex;
border:0;
background:transparent;
margin-bottom:30px;
width:100%;
outline:none;
justify-content:space-between;
}
.lUFpZgrsfXlc{
font-weight:700;
color:var(--text-burger);
line-height:120%;
font-size:24px;
}
.VhQoBtXaH path{
fill:white}
.box_burger_img{
margin-bottom:20px}
.DVgCZTdBvwgI{
background:var(--burger-game);
padding:19px 12px;
align-items:center;
display:flex;
justify-content:space-between;
width:100%;
border-radius:var(--br-radius);
}
.fPtNZotUzlIC{
font-weight:600;
color:var(--text-burger-game);
line-height:120%;
font-size:18px;
}
.xRzDkOAUx{
max-width:130px}
@media (max-width:1024px){
.KsoHHGBdm{
display:flex}
}
@media (max-width:350px){
.CHirgTnnRyJu{
border-right:none}
}
.WLmiayJmRbyM {
margin-top:27px;
font-weight:600;
font-size: 21px;
}
.wjtqKqEQyLX{
margin:20px 0 0;
color:#eef5f7;
background:#0d152a;
padding:30px 20px;
position:relative;
box-sizing:border-box;
width:100%;
}
.wjtqKqEQyLX p{
margin:0;
text-align:center;
}
.RyQzNVXraPKN {
text-align:center;
align-items:start;
gap:9px;
justify-content:space-between;
display:flex;
flex-wrap:wrap;
padding-bottom:55px;
}
.eyAbTItBpcN {
text-decoration:none;
color: rgb(27,241,255);
}
.eyAbTItBpcN:hover {
color:#fff;
}
.aRmazjHllWj {
height: 4px;
width:100%;
    background-size: 100% auto;
    background-image: linear-gradient(90deg,rgb(27,241,255) 0,rgb(8,85,196) 100%);
    border-radius: 0px 0px 5px 5px;
}
.qRxncBAyOL {
margin-top:30px;
}
@media(max-width:595px){
.RyQzNVXraPKN {
flex-direction:column;
gap:15px;
}
}
